source: spip-zone/_plugins_/gis_importer/trunk/paquet.xml @ 95733

Last change on this file since 95733 was 95733, checked in by spip.franck@…, 4 years ago

Quand il y a changement de borne de compatibilité de spip, il faut faire un z+1 minimum pour que les sites déjà en ligne puissent faire la détection du changement

File size: 480 bytes
Line 
1<paquet
2        prefix="gis_importer"
3        categorie="divers"
4        version="0.1.1"
5        etat="dev"
6        compatibilite="[3.0.0;3.1.*]"
7>
8
9        <nom>GIS importation</nom>
10        <!-- Importe des points Gis depuis un JSON -->
11
12        <auteur lien="http://www.kent1.info">kent1</auteur>
13
14        <copyright>2014</copyright>
15        <licence>GPL v3</licence>
16
17        <necessite nom="gis" compatibilite="[4.18.0;]" />
18
19        <menu nom="gis_importer" titre="gis_importer:icone_gis_importer" parent="menu_edition" icone="images/gis-16.png" />
20</paquet>
Note: See TracBrowser for help on using the repository browser.